{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "oct_db:medkit"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "FWF",
      "ABG",
      "FMF"
    ],
    "key": {
      "B": {
        "item": "oct_db:enhanced_bandage"
      },
      "F": {
        "item": "oct_db:insulation_fabric"
      },
      "W": {
        "item": "minecraft:nether_wart"
      },
      "A": {
        "item": "minecraft:apple"
      },
      "G": {
        "item": "minecraft:ghast_tear"
      },
      "M": {
        "item": "minecraft:milk_bucket"
      }
    },
    "assume_symmetry": true,
    "result": [
      {
        "item": "oct_db:medkit",
        "count": 2
      },
      {
        "item": "minecraft:bucket",
        "count": 1
      }
    ]
  }
}